#staticSection .s_wrap li:nth-child(n+10) {
  padding-left: 0;
  text-indent: 0;
}
#staticSection li .notes, #staticSection p .notes {
  margin-top: 0.8rem;
}
@media screen and (min-width: 768px) {
  #staticSection #s_leftAnchorNav {
    overflow: auto;
    height: 75vh;
    position: sticky;
    top: 18.2rem;
  }
  #staticSection #s_rightContents .s_section:first-of-type {
    margin-top: 0;
  }
  #staticSection.guide .s_telLink {
    pointer-events: none;
    text-decoration: none;
  }
}